## libgraphviz2-perl 2.67

=== debian/changelog ===
libgraphviz2-perl (2.67-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Jul 2023 18:10:36 +0200

libgraphviz2-perl (2.67-1) unstable; urgency=low

  * Initial release (Closes: #1037110).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 03 Jul 2023 10:57:01 +1200
