=== debian/control ===
Source: libgraphviz2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), graphviz
Build-Depends-Indep: libdata-section-simple-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libgraph-perl <!nocheck>,
                     libipc-run3-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-snapshot-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphviz2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphviz2-perl.git
Homepage: https://metacpan.org/release/GraphViz2
Rules-Requires-Root: no

Package: libgraphviz2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         graphviz,
         libdata-section-simple-perl,
         libfile-which-perl,
         libgraph-perl,
         libipc-run3-perl,
         libmoo-perl,
         libtype-tiny-perl
Description: Perl interface to the GraphViz graphing tool
 GraphViz2 provides an interface to layout and image generation of directed
 and undirected graphs in a variety of formats (PostScript, PNG, etc.) using
 the "dot", "neato", "twopi", "circo" and "fdp" programs from the GraphViz
 project (http://www.graphviz.org/ or
 http://www.research.att.com/sw/tools/graphviz/).
 .
 This is a complete rewrite of the GraphViz module in libgraphviz-perl which
 extends support to all the latest features of Graphviz. It is not backwards
 compatible with libgraphviz-perl.
