=== debian/watch ===
version=4
https://metacpan.org/release/GraphViz2   .*/GraphViz2-v?@ANY_VERSION@@ARCHIVE_EXT@$
